Subject: FW: American Airlines
From: legal <[email-masked]>
To: [email-masked]
Date: Thu, 23 Aug 2001 07:08:11 -0700 (PDT)

-----Original Message-----
From: 	Friedman, Richard  
Sent:	Thursday, August 23, 2001 7:40 AM
To:	Moran, Tom
Cc:	Taylor, Mark E (Legal)
Subject:	American Airlines

Do we need to do a review of American Airlines credit? They sent their ISDA schedule to us and I sent it to legal - Mark Taylor is asking where we stand. I'm attaching the schedule - please let Mark and I know about credit status. Thanks,

 

Rich Friedman
Enron Global Markets LLC
[email-masked]
713-853-5137

--------- Inline attachment follows ---------

From:  <[email-masked]>
To: Geraldine Lim <[email-masked]>
Date: Friday, August 17, 2001 8:44:11 GMT
Subject: 

Geraldine,

Attached is a preliminary draft of Schedule to ISDA Master for Enron.  I have assumed that we would be trading only fuels with them and have drafted the ISDA accordingly.

Tim Skipworth